
#subtabbar { height: 20px; padding: 0; float: left; background: url('/images/tabbar_prd_filler.gif') 0 0 repeat-x; width: 100%; margin-bottom: 10px; }
#subtabbar ul { margin: 0; padding: 0; float: left; }
#subtabbar li { display: inline; float: left; padding: 0 12px 0 12px; height: 20px; border-right: 1px solid #cfcfcf; } 
#subtabbar li a, .selected { float: left; padding-top: 2px; } 
#subtabbar li.tabsel { background: #cbcbcb; } 
#content { float: left; clear: both; width: 790px; } 
#partnumbers, .modelpartnumbers, #featuredpartnumbers, #partnumberstwo { border: none; width: 100%; } 
#partnumbers td, #featuredpartnumbers td, #partnumberstwo td, #mpartnumbers td { border-bottom: 1px solid #CFD5D3; border-right: 1px solid #CFD5D3; padding: 5px 5px 5px 3px; } 
#wheretobuy { margin-top: 20px; }
#mpartnumbers { width: 960px; }
.modelpartnumbers { width: 610px; } 
.modelpartnumbers td { border-bottom: 1px solid #cccccc; border-right: 1px solid #cccccc; padding: 5px 0 5px 3px; } 
#modelwitb { width: 100%; font-size: 12px; } 
#modelwitb dl, dt, dd { margin: 0; padding: 0; } 
#modelwitb h3 { font-size: 12px; margin: 0 0 5px 0; } 
#modelwitb dl { margin: 0 0 20px 0; } 
#modelwitb dt { padding-right: 10px; text-align: right; width: 200px; float: left; } 
#modelwitb dd { margin-left: 210px; margin-bottom: 2px; } 
#whatsinthebox { float: left; clear: both; margin: 20px 0 20px 0; } 
#contentdoc, #productdocs, #productmore { float: left; width: 100%; } 
#contentdoc h4, #productdocs h4, #productmore h4, h4.learnmoreh4 { float: left; clear: both; margin-top: 10px; font-size: 20px; font-weight: 300; text-align: left; width: 100%; line-height: 30px; margin: 20px 0 0 0; margin-bottom: 15px; border-bottom: 1px dashed #CFD5D3; } 
#productmore h4 { width: 620px; }
#contentdoc ul, #productdocs ul, #productmore ul { margin-top: 0; }
 #contentdoc li, #productdocs li, #productmore li { margin-bottom: 8px; } 
 #specs { clear: left; } 
 .specs { width: 100%; clear: left; } 
.headernav { background-color: transparent !important; background: url('/images/background-specs-temp.gif') 0 0 no-repeat !important; font-weight: bold !important; } 
#specs h4 { background-image: url('/images/background_subheader.gif');  font-size: 12px; font-weight: bold; height: 18px; padding: 2px 0 0 5px; margin: 0 0 5px 0; }
 .specs h4 { background-image: url('/images/background_subheader.gif');  font-size: 12px; font-weight: bold; height: 18px; padding: 2px 0 0 5px; margin: 0 0 5px 0; }
#specs li { list-style-image: url('/images/bullet_green.gif'); margin: 0 0 2px 0; } 
#specs ul { margin-top: 0; margin-bottom: 20px; } 
#specs ul li ul { margin-bottom: 0; } 
#specs ul li ul li { list-style-image: none; list-style-type: disc; } 
#supportdoc { font-weight: 400 !important; text-align: center !important; border: none !important; } 
#specstable { width: 100%; margin-top: 15px; float: left; margin-bottom: 20px; } 
#specstable table { width: 100%; border-bottom: 1px solid #CFD5D3; border-right: 1px solid #CFD5D3; } 
#specstable table td { border-top: 1px solid #CFD5D3; border-left: 1px solid #CFD5D3; padding: 10px; margin: 0; text-align: center; } 
#specstable .specshead { padding: 10px 2px 10px 2px; font-weight: bold; color: #ffffff; background: #009e56; text-align: center; } 
#specstable .specssubhead { font-weight: bold; background: #a3d49d; text-align: left; } 
#specstable .specsside { font-weight: bold; background: #e6f3e9; text-align: left; }
.specs li { list-style-image: url('/images/bullet_green.gif'); margin: 0 0 2px 0; } 
.specs ul { margin-top: 0; margin-bottom: 20px; } 
.specs ul li ul { margin-bottom: 0; } 
.specs ul li ul li { list-style-image: none; list-style-type: disc; }  
.specstable { width: 100%; margin-top: 15px; float: left; margin-bottom: 20px; } 
.specstable table { width: 100%; border-bottom: 1px solid #CFD5D3; border-right: 1px solid #CFD5D3; } 
.specstable table td { border-top: 1px solid #CFD5D3; border-left: 1px solid #CFD5D3; padding: 6px 2px 6px 2px; margin: 0; text-align: center; } 
.specstable .specshead { padding: 10px 2px 10px 2px; font-weight: bold; color: #ffffff; background: #009e56; text-align: center; } 
.specstable .specssubhead { font-weight: bold; background: #a3d49d; text-align: left; } 
.specstable .specsside { font-weight: bold; background: #e6f3e9; text-align: left; }
.icons { margin: 15px 0 15px 30px; } 
.icons img { margin: 0 5px 0 5px; float: left; } 

.choose { background: #ff0000; } 

#transportgenerator div, #x3generator div { width: 100%; float: left; clear: left; margin: 0 0 5px 0; padding: 0 10px;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;} 
#transportgenerator, #x3generator { float: left; clear: left; } 
#partnumberresult { text-align: center; } 
#partnumberselector { width: 100%; float: left; height: 50px; } 
#partnumberselector td { background: #daf3d6; text-align: center; margin: 0 5px 0 5px; padding: 0; } 
#partnumberselector .dash { background: none; width: 20px; }
#transportgenerator { width: 100%; }
#transportgenerator select, #x3generator select { margin: 0 20px 0 0; max-width: 100%;} 
#transportgenerator label, #x3generator label { line-height: 53px; width: 40%; padding-right: 10px; text-align: right; float: left; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; } 
#transportgenerator div, #transportgenerator label, #x3generator div, #x3generator label { float: left; clear: left; } 
#pnbuildertable {clear: both; background: #dddddd; width: 100%; min-height: 100px; margin: 0 auto; text-align: left; padding: 2%; margin-top: 20px; margin-bottom: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#pnbuildertable .loading { margin: 0 auto; }
#transportpnbuilder { text-align: left; }
#transportgenerator div span img { vertical-align: middle; }
.resetbtn { clear: both; }
#pnbuildercontactus { font-weight: bold; margin: 0 auto; display: block; text-align: center; margin-bottom: 30px; }
#transportgenerator select { background: #ffffff url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAAAXCAYAAAC74kmRAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2tpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo5NDMyNWI5NC1hYmI0LTRlNjgtYTU1Zi02MjVjZjJmYjdhOWMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NUY0OTRGRkE1QjgzMTFFM0I0ODY4REQwOTEyMzRFNDIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NUY0OTRGRjk1QjgzMTFFM0I0ODY4REQwOTEyMzRFNDIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDJENDUwODQ1QjZFMTFFM0I0ODY4REQwOTEyMzRFNDIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDJENDUwODU1QjZFMTFFM0I0ODY4REQwOTEyMzRFNDIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5XsbPAAAABiklEQVR42mJkYGBYD8QBDOSD30D8hQh1u////x/OMMgAIxArAfE1IGanoT2gQNIDBsCNwRYATEB8D4j7aWzPJCAedJ6HpQAQ4IE6UJoGdrwAYnUg/gRMAQyDMQUwQPNwGY3sqAB5nmGQAkY09mEgtqai+SeA2AqIwVE/GFMAIxrfBIhPIqUMSsA/IDYH4jMwgcGcBWAA5Nh5VDJ7NrLnh0IWgAFRIL4FxAIUmPsWWvC9RRYcCikABF4DcQOF5taie34opQAQYAXiS0CsQYaZF6BlyV90iaGSAmAtt3wyzAP5MA+b54cqWA/1FLF4Kd7QAaaAwYYZCQSAIrSfwEFEYH2BZpmn+AJgqGQBGLgPxBOINKsFn+eHWiGIDIjpJ4Dk9aBlB8NwSgHE9hPyCXl+qANQSjmEo+BbT3QVMQQLQWRgDMSn0FLNDyDWgpYVRAXAUMwCMHAWSz+hm1jPD+VCEFc/4REQawLxN1KywFBOAbB+Qj2UXUKK5wcrYCFDzzQGyEDq6uFQugMEGADgzU7Fjg8z9QAAAABJRU5ErkJggg==") no-repeat right center; background-size: 24px 10px; }

#tabs { text-align: center; font-size: 12px; border-bottom: 1px #c6c6c6 solid; margin-bottom: 15px; } 
#partnumbertitle { float: left; clear: both; margin-top: 10px; font-size: 20px; font-weight: 300; text-align: left; width: 100%; line-height: 30px; } 
#partnumbers, #featuredpartnumbers { float: left; clear: both; margin-top: 10px; } 
#moremodels { margin-top: 10px; float: left; clear: both; } 
#disclaimer { margin-top: 20px; float: left; clear: both; width: 100%; } 
.squareerview span, .squareerview span:hover, .squareerview span img { background-position: 0% -42px; cursor: default; } 
.listview { display: none; } 
.squareview { width: 142px; font-size: 11px; line-height: 12px; } 
#relatedcontent { width: 790px; } 
#relatedcontent h4 { float: left; font-size: 12px; width: 790px !important; clear: left; background-image: url('/images/background_subheader.gif'); background-repeat: repeat-x; height: 23px; padding: 2px 0 0 0; margin-top: 10px; } 
#relatedcontent .altcolumnrow { width: 790px; float: left; clear: left; margin: 0 0 10px 0; } 
#relatedcontent .altcolumnone { float: left; width: 190px; padding: 0 600px 0 0; } 
#relatedcontent .altcolumntwo { float: left; width: 190px; margin: 0 0 0 -590px; padding: 0 400px 0 0; } 
#relatedcontent .altcolumnthree { float: left; width: 190px; margin: 0 0 0 -390px; padding: 0 200px 0 0; } 
#relatedcontent .altcolumnfour { float: left; width: 190px; margin: 0 0 0 -190px; } 
#relatedcontent .altcolumn { text-align: center; float: left; width: 190px; } 
#alternateview { width: 790px; float: left; } #altlabel { width: 734px; } 
#productdocs h4, #productmore h4, #productdocs p, #productdocs form, #productmore { width: 100%; } 
#productdocs ul, #productmore ul { clear: left; } #productdocs ul li, #productmore ul li { width: 100%; } 
#productmore ul li { width: 580px; }
#productdemo { width: 100%; float: left; clear: left; }
#productdemo img { max-width: 100%; }
hr { float: left; clear: left; color: #095e63; height: 2px; width: 790px; margin: 50px 0 50px 0; } 
#partnumberresult { text-align: center; } 
#partnumberselector { width: 100%; float: left; height: 50px; } 
#partnumberselector td { background: #daf3d6; text-align: center; margin: 0 5px 0 5px; padding: 0; } 
#partnumberselector .dash { background: none; width: 20px; } 
#transportgenerator select { margin: 0 20px 0 0; }
#transportgenerator select:disabled { opacity: .5; } 
#transportgenerator label { width: 30%; padding-right: 10px; text-align: right; float: left; } 
#transportgenerator div, #transportgenerator label { float: left; clear: left; padding-top: 2px; padding-bottom: 2px; } 
#featuredpartnumbers { float: left; clear: both; }
/************** Third Level Flyout **************/ 
#showhidecon { position: relative; } 
#showhidelevel { z-index: 2; position: absolute; top: 4px; right: 141px; } 
#indent1 { position: relative; z-index: 1; } 
#indent2 { z-index: 3; position: absolute; left: 155px; top: -5px; display: none; } 
#indent1 li #indent2, #indent1 li #indent2 li { background: none; } 
#indent1 li #indent2 li a { padding-left: 10px; width: 140px; background: #cccccc; color: #006633; } 
#indent1 li:hover #indent2 { display: block; } 
#arrowleft { background: url('/images2/SpryMenuBarRight.gif') 0 0 no-repeat; position: absolute; z-index: 2; color: #333333; left: 145px; width: 4px; height: 7px; margin-top: 6px; } 
#indent1 li:hover #arrowleft { background: url('/images2/SpryMenuBarRightHover.gif') 0 0 no-repeat; } 
#arrowleft img { margin-top: 6px; } 
#indent1 li:hover a { background: #3e3e3e; color: #ffffff; } 
#indent1 li #indent2 li a { background: #e1e1e1; color: #006633; opacity: .95; } 
#indent1 li #indent2 li a:hover { background: #333333; color: #ffffff; opacity: 1;} 
#indent1 li #indent2 .leftselectedindent2 { width: 140px !important; padding-left: 10px !important; background: #333333 !important; color: #ffffff !important;} 
#indent4 { display: none; } 
#productrelated h4 { float: left; clear: both; margin-top: 10px; font-size: 20px; font-weight: 300; text-align: left; width: 100%; line-height: 30px; margin: 20px 0 0 0; margin-bottom: 15px; border-bottom: 1px dashed #CFD5D3;background: none; } 
#productrelated .altcolumnrow { width: 960px; float: left; margin: 0 0 70px 0; } 
#productrelated .altcolumnone { float: left; width: 190px; padding: 0 600px 0 0; } 
#productrelated .altcolumntwo { float: left; width: 190px; margin: 0 0 0 -590px; padding: 0 400px 0 0; } 
#productrelated .altcolumnthree { float: left; width: 190px; margin: 0 0 0 -390px; padding: 0 200px 0 0; } 
#productrelated .altcolumnfour { float: left; width: 190px; margin: 0 0 0 -190px; } 
#productrelated .altcolumn { text-align: center; float: left; font-weight: normal; width: 190px; } 
#prdlearnmore { width: 790px; margin-bottom: 15px; } 
#prdlearnmore p { margin: 0; } 
#prdicons img { margin-left: 15px; } 
.videocontainer { float: left; clear: left; margin-bottom: 10px; width:100%; } 
.videoleft { background-color:#000000; width:160px; padding:0; background-position:center; float:left; } 
.videoright { line-height:18px; padding:0; margin:0 0 0 10px; float:left;} 
.videomore { width: 790px; float: left; clear: left; margin-bottom: 10px; text-align: center; font-size: 10px; }
.leftnavlvl4 { display: none; }
#productdocs .supportsubcat { clear: both; width: 100%;  }
.pnrow { background: #dddddd; }
.idigicontent { display: none; }
#moredescription { overflow: hidden; height: 1px;}
.subh4more { text-align: left; margin: 0 5px 5px 0;  clear: left; }
#relatedlinksright h4 { width: 155px; background: none; color: #000000; text-align: left; padding-left: 5px; margin: 0; }
#moreleft { width: 679px; float: left; }
#productmore #rightnav { font-size: 12px; width: 242px; padding: 10px; background: #ffffff; border: 2px solid #CFD5D3 }
#productmore #rightnav #rightnavtop, #productmore #rightnav #rightnavbottom { display: none; }
#productmore h4 { width: 100%;}
#productmore #rightnav h4 { border: none; }
#productmore #rightnav ul li { width: auto; font-size: 14px; line-height: 22px; }
#productmore #rightnav { margin-top: 15px; }
#productmore #rightnav ul { clear: both; }
#productmore #rightnav h4 { float: left; font-size: 19px; line-height: 34px; color: #343434; font-weight: normal; }
.iconvideo { vertical-align: middle; }
.readmoreicon { vertical-align: middle; margin-right: 5px; clear: both; }
.storiesleft { float: left; margin-bottom: 10px; width: 190px; padding: 0 430px 0 0; }
.storiesright { width: 430px; float: left; margin: 0 0 0 -430px; }

#productrelated h4 { width: 100%; }
#leftnav { display: none; }
#twocolmain { margin: 0; width: 960px; }
#partnumbertitle { font-weight: 400 !important; text-align: center !important; border: none !important; }
#breadcrumb { font-size: 12px; width: 100%; margin: 0;  padding: 20px 0;}
#breadcrumb div { width: 960px; margin: 0 auto; text-align: left; }

#topnav { margin: 0; }
#poutsidecontainer { width: 960px; margin: 0 auto; text-align: left;  }
#twocolumnmaincontainer { margin: 0; padding: 0;}
h1 { margin-top: 0 !important; }


#productmore #rightnav { background: none; float: left; margin: 0; width: 100%; padding: 0; border: none;}
#rightnavbottom, #rightnavtop { display: none; }
#rightnav .learnmoreh4 { float: left; clear: both; margin-top: 10px; font-size: 20px; font-weight: 300 !important; text-align: left; width: 100%; line-height: 30px; margin: 0 0 0 0; border-bottom: 1px dashed #CFD5D3 !important;  }
#rightnav ul { margin-bottom: 30px; margin-top: 10px; }
#rightnav ul li { font-size: 12px; color: #000000; }


#fbreadcrumb { font-size: 12px; width: 100%; margin: 0 0 10px 0; background: #058147 url('/images/background-menu2.jpg') 30% 0 repeat-y; padding: 20px 0; color: #9bcdb5; clear: both; }
#fbreadcrumb div { width: 960px; margin: 0 auto; text-align: left; }
#fbreadcrumb span { white-space: nowrap; }
#fbreadcrumb a:link, #fbreadcrumb a:visited { color: #ffffff; text-decoration: none; }
#fbreadcrumb a:hover { color: #9bcdb5; text-decoration: underline; }
#fbreadcrumb img { vertical-align:top; *vertical-align : middle; /* IE7 and below */}
#fbreadcrumb { background: #ffffff; color: #4f5454; border-bottom: none; margin: 0; }
#fbreadcrumb a:link, #fbreadcrumb a:visited, #fbreadcrumb a:active { color: #006633; text-decoration: none; }
#fbreadcrumb a:hover { color: #000000; text-decoration: underline; }
.inside { width: 960px; margin: 0 auto; }

#family { text-align: left; }
#family #tabs { width:100%; background:#ffffff; font-size: 15px; line-height:normal; font-weight: 400; text-align: center; margin-top: 20px; border-bottom: none;} 
#family #tabs ul { clear:left;list-style:none; margin:0;padding:5px 0 0 0; text-align:center; } 
#family #tabs li {    display:inline-block; list-style:none; margin:0; padding:0; }
#family #tabs a {  float: left; background:#00a05b; margin:0 2px 0 0; padding:8px 8px; text-decoration:none; transition: all .2s linear; -moz-transition: all .2s linear; -webkit-transition: all .2s linear;} 
#family #tabs a span {  display:block; padding:5px 6px 4px 6px; color:#ffffff; } 
#family #tabs a:hover span, #family #tabs #tabsselected a span { color:#ffffff; } 
#family #tabs a:hover, #family #tabs #tabsselected a { background: #323232; }
.activetab { background-color: #323232 !important; color: #ffffff !important; }
.activetab span { color: #ffffff !important; }
#family a.btn-green {  text-decoration: none; background: #00a05b; display: inline-block; border-radius: 3px; cursor: pointer; border: 0; padding: 7px 20px; font-size: 17px; color: #ffffff; transition: all .2s linear; -moz-transition: all .2s linear; -webkit-transition: all .2s linear;}
#family a:hover.btn-green { background: #363636; text-decoration: none; }
#family a.btn-small-green {  text-decoration: none; background: #00a05b; display: inline-block; border-radius: 3px; cursor: pointer; border: 0; padding: 6px 12px; font-size: 12px; color: #ffffff; transition: all .2s linear; -moz-transition: all .2s linear; -webkit-transition: all .2s linear;}
#family a:hover.btn-small-green { background: #363636; text-decoration: none; }

#family #osvid, #family #pid {-ms-appearance: none; -moz-appearance: none; -webkit-appearance: none; appearance: none; font-size: 16px; color: #000000; border: 2px solid #cfd5d3; background: #ffffff; padding: 14px 35px 14px 11px; font-family: Verdana, Arial, Helvetica, sans-serif; border-radius: 2px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; background: #ffffff url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAAAXCAYAAAC74kmRAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2tpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo5NDMyNWI5NC1hYmI0LTRlNjgtYTU1Zi02MjVjZjJmYjdhOWMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NUY0OTRGRkE1QjgzMTFFM0I0ODY4REQwOTEyMzRFNDIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NUY0OTRGRjk1QjgzMTFFM0I0ODY4REQwOTEyMzRFNDIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDJENDUwODQ1QjZFMTFFM0I0ODY4REQwOTEyMzRFNDIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDJENDUwODU1QjZFMTFFM0I0ODY4REQwOTEyMzRFNDIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5XsbPAAAABiklEQVR42mJkYGBYD8QBDOSD30D8hQh1u////x/OMMgAIxArAfE1IGanoT2gQNIDBsCNwRYATEB8D4j7aWzPJCAedJ6HpQAQ4IE6UJoGdrwAYnUg/gRMAQyDMQUwQPNwGY3sqAB5nmGQAkY09mEgtqai+SeA2AqIwVE/GFMAIxrfBIhPIqUMSsA/IDYH4jMwgcGcBWAA5Nh5VDJ7NrLnh0IWgAFRIL4FxAIUmPsWWvC9RRYcCikABF4DcQOF5taie34opQAQYAXiS0CsQYaZF6BlyV90iaGSAmAtt3wyzAP5MA+b54cqWA/1FLF4Kd7QAaaAwYYZCQSAIrSfwEFEYH2BZpmn+AJgqGQBGLgPxBOINKsFn+eHWiGIDIjpJ4Dk9aBlB8NwSgHE9hPyCXl+qANQSjmEo+BbT3QVMQQLQWRgDMSn0FLNDyDWgpYVRAXAUMwCMHAWSz+hm1jPD+VCEFc/4REQawLxN1KywFBOAbB+Qj2UXUKK5wcrYCFDzzQGyEDq6uFQugMEGADgzU7Fjg8z9QAAAABJRU5ErkJggg==") no-repeat right center; background-size: 24px 10px; }
#family #productoverview { position: relative; }
#family #contentmodel h4 { margin-bottom: 50px; }
#family .textsmall {font-size: 12px; }
#family #description { width: 100%; float: left; clear: left; border-top: 1px #c6c6c6 dashed; margin: 10px 0 20px 0; padding: 10px 0 0 0; }
#family #description img { max-width: 100%; }
#family #description img.promoright, img.promoright { max-width: 240px; width: 100%; padding: 0 0 20px 10px; float: right; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
#family .prdvideoembed { width: 50%; float: right; margin: 0 0 20px 20px; }
#family #prdimage2 { float: left; width: 21%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
#family #prdimage2 img { border: none; width: 100%; max-width: 200px; }
#family #topbullets { float: left; width: 60%; padding-left: 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
#family #topbullets ul { float: left; padding-left: 20px; }
#family #topbullets ul li { margin-bottom: 10px; clear: left; }
#family #topbullets .buttons { float: left; clear: both; padding-left: 20px; }
#family #badge { position: absolute; margin-top: -15px; width: 19%; text-align: right; right: 0; top: 0;}
#family #badge img {width: 100%; max-width: 132px; }
#family #imgpreviewstext {clear: left; font-size: 10px; text-align: center; width: 100%; }
#family #imgpreviews { clear: left; padding-top: 3px; text-align: left; font-size: 10px; }
#family #imgpreviews .imgpre { width: 33px; height: 33px; border: 1px solid #cccccc; margin: 5px 5px 0 0; padding: 0; display: inline-block; }
#family #imgpreviews a:last-child .imgpre { margin-right: 0; }
#family h2 { text-align: center; }
#family .storyitems, #family .videoitems { margin-bottom: 30px; }
#family .storyitem, #family .videoitem { width: 100%; margin-bottom: 20px; clear: both; float: left;}
#family .storyitem img, #family .videoitem img { margin-right: 20px; border: 1px solid #cdcdce; float: left; }
#family .partnumbers { width: 100%; border-collapse: collapse; }
#family .partnumbers img { float: left; margin: 0 10px 10px 0; width: 80px; }
#family .partnumbers th { font-size: 10px; text-align: center; padding: 5px; white-space: nowrap; padding-top: 20px; }
#family .partnumbers th.group { text-align: left; font-size: 15px; font-weight: bold;  }
#family .partnumbers td { border-left: 1px solid #CFD5D3; border-top: 1px solid #CFD5D3; text-align: center; padding: 5px; font-size: 12px; vertical-align: middle; }
#family .partnumbers td:first-child { border-left: none; text-align: left; font-size: 15px; }
#family .partnumbers tbody tr:last-child td {border-bottom: 1px solid #CFD5D3; }
#family .partnumbers .btn-small-green { white-space: nowrap; }

#family.model #whatsinthebox { width: 100%; clear: both; float: left; }
#family.model #modeloverview { width: 100%; clear: both; float: left; }
#family.model #modelpn { width: 54%; float: left; padding: 0 0 0 30px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;  }
#family.model #modelpn h3 { font-weight: 300; margin-bottom: 20px; }
#family.model #modelbuy { width: 25%; float: left; text-align: center; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
#family .fourcol { text-align: center; height: 125px; }

#family #productoverview h3 { margin-bottom: 20px; }
#family .rowoficons { clear: both; width: 100%; margin-top: 50px; }
#family .rowoficons img { width: 20%; }
#family .digiremotemanager { margin: 30px 0; }

#family #specs.block, #family .specs {  overflow-x: auto; }
#family .digiremotemanager td, #family .digiremotemanager th { font-weight: 500; text-align: center; vertical-align: middle; padding: 15px; border-right: 1px solid #ffffff;  }
#family .digiremotemanager th { vertical-align: middle; font-size: 1.3em; }
#family .digiremotemanager th img { width: 70px; }
#family .digiremotemanager .darkgrey {  background: #939593; }
#family .digiremotemanager .special { text-align: center; border-bottom: 1px solid #ffffff; font-weight: 300;}
#family .digiremotemanager .specsside { background: #ffffff; }

.hidefilters { display: block; }
#family #pnfilters { padding: 0 0 30px 0; float: left; width: 100%; }
#family #pnfilters .threecol { padding: 0; }
#family #pnfilters .threecol:nth-of-type(2) { padding: 0 1%; }
#family #pnfilters h3 { font-weight: 300; font-size: 1.2em; text-transform: uppercase; margin: 0 0 20px 0; }
#family #pnfilters li, #family #pnfilters ul {list-style-type: none; margin: 0; padding: 0; }
#family #pnfilters li { margin: 0 0 4px 0; }